import { world } from "@minecraft/server";
import { CREEPER } from "./specific/creeper";

world.beforeEvents.entityRemove.subscribe(ev => {
    const {removedEntity} = ev

    if (CREEPER.isChargedCreeper(removedEntity)) CREEPER.markAsCharged(removedEntity)
})